tpm_nvinfo(8)

NAME
tpm_nvinfo

SYNOPSIS
tpm_nvinfo [OPTIONS]

DESCRIPTION
tpm_nvinfo displays information about defined NVRAM areas. The user may restrict it to display only a single NVRAM area by providing an index or may choose ton only list available NVRAM areas indices without displaying the NVRAM areas' detailed information.

The following options are supported:

-h, --help
    Display command usage info.

-v, --version
    Display command version info.

-l, --log [none|error|info|debug]
    Set logging level.

-i, --index (optional parameter)
    Only display the NVRAM area with the given index. If this option is not provided all NVRAM areas will be displayed.

-n, --list-only (optional parameter)
    Only display the defined NVRAM areas' indices.

SEE ALSO
tpm_nvdefine(8), tpm_nvread(8), tpm_nvwrite(8), tpm_nvrelease(8)

REPORTING BUGS
Report bugs to <trousers-users@lists.sourceforge.net>